 @import url("font.css");
 @import url(http://fonts.googleapis.com/css?family=Droid+Sans:400,700);
 .AboutContent 
{
    padding-bottom: 30px;
	font-family:Arial, Helvetica, sans-serif;
}

.AboutContent h1,  
.AboutContent h3, 
.AboutContent h4, 
.AboutContent h5 {
	font-weight: 300;
	margin: 0;
	padding: 0;
}

.AboutContent h1 {
    font-size: 48px;
	text-transform:uppercase;
    line-height: 1.05em;
	/*font-size: 60px;
	line-height: .85em;*/
	letter-spacing:-1px;
	margin-top: 65px;
	font-family: Georgia, Times New Roman, serif;
	
	font-family: 'AlternateGothic2BTRegular';
	color:#333;
}
.AboutContent h2 {
    font-size: 16px;
    line-height: .35em;
	/*font-size: 60px;
	line-height: .85em;*/
	letter-spacing:normal;
	margin-top: 35px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:24px;
	color:#c53030
}

.AboutContent h1.NewSection {
	font-size: 48px;
}

.AboutContent h1.NewSection.NoTop {
	margin-top: 25px;
}

.AboutContent img.Clients 
{
    padding: 20px 0;
}

.AboutContent .Companies,
.AboutContent .Companies li
{
    list-style: none;
    margin: 0;
    padding: 0;
}

.AboutContent .Companies
{
    overflow: auto;    
    margin-left: -20px;
}
ul.values{
	margin-left:-20px;}
	
ul.values li{
    color: #666;
	list-style:circle;
	margin-bottom:10px;
	
	}
.AboutContent .Companies li
{
	font-family: 'AlternateGothic2BTRegular';
	text-transform:uppercase;
    font-size: 19px;
    color: #333;
    width: 430px;
    margin-left: 20px;
    float: left;
	margin-bottom:20px;
	height:50px;
}
.AboutContent .Companies li span{
	font-weight:normal;
	text-transform:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#666}
.DetailContent div.TypoBlock {
	margin-top: 10px;
}

.DetailContent h1 
{
    padding: 0;
    margin: 0 0 15px 0;
    font-size: 48px;
    font-weight: 300;
}

.DetailContent h2.Editorial {
	color: #a0a0a0;
	font-size: 30px;
	padding: 30px 0;
	font-weight: 300;
	margin: 0;
}

.DetailContent h4 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #c2c2c2;
	font-weight: 700;
}

.DetailContent h4.Subhead,
.DetailContent h4.ClientName {
	margin: 0;
	padding: 50px 0 0 0;
}

.DetailContent h4.Awards {
	margin: 25px 0 5px;
}

.DetailContent .Columns
{
    overflow: auto;
    padding-top: 0;
}

.DetailContent .LeftCol,
.DetailContent .RightCol {
	overflow: auto;
	color: #3a3a3a;
	font-size: 14px;
}

.DetailContent .LeftCol {
	float: left;
	width: 620px;
}

.DetailContent .RightCol {
	float: right;
	width: 300px;
	font-family: Helvetica, Arial, sans-serif;
}

.DetailContent .OfferingHeading 
{
    padding-top: 30px;
}

.DetailContent h3
{
    font-family: Helvetica, Arial, sans-serif;
    font-size: 22px;
    color: #929292;
    margin-bottom: 0;
    padding-bottom: 0;
}

.DetailContent .OfferingHero 
{
    width: auto;
    height: 250px;
    overflow: hidden;
}
/*submenu*/
ul.submenu{
	padding:0px;
	margin-left:0px;
	display:block;
	margin-bottom:5px;
	list-style:none;
	padding-bottom:5px;
	margin-top:5px;
	}

ul.submenu li{
	width:auto;
	padding:4px 28px;
	color:#eadedf;
	display:inline-block;
	background:url(../img/bg_red.jpg) center;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;}

ul.submenu li:hover{
	background: url(../img/bg_black.jpg);
	color:#FFF}		

ul.submenu li a{
	color:#e2e2e2;
	font-family: 'AlternateGothic2BTRegular';
	font-size:19px;}	

ul.submenu li a:hover{
	background: url(../img/bg_black.jpg);
	color:#FFF;
	text-decoration:none;}	

ul.submenu li.subactive{
	background: url(../img/bg_black.jpg);
	color:#FFF;}
ul.submenu li a.subactive{
	background: url(../img/bg_black.jpg);
	color:#FFF;}	


.WorkContent h1{
	font-size: 48px;
    line-height: 1.08em;
	/*line-height: .85em;*/
	letter-spacing:-2px;
	margin-top: 65px;
	color:#333;
	font-weight:normal;
	text-transform:uppercase;
	font-family: 'AlternateGothic2BTRegular';
	margin-top:90px
	 }

img.buildings{float:right; position:absolute; right:0px; margin-top:-94px;} 

/* Portolio Hover */
.da-thumbs li ,
.da-thumbs li  img {
	display: block;
	position: relative;
	margin-bottom:2px;
}
.da-thumbs li  {
	overflow: hidden;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF
}
.da-thumbs li  article {
	position: absolute;
	background-image:url(../img/image_hover.png);
	background-repeat:repeat;
	width: 100%;
	height: 100%;
}
.da-thumbs li  article.da-animate {
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
/* Initial state classes: */
.da-slideFromTop {
	left: 0px;
	top: -100%;
}
.da-slideFromBottom {
	left: 0px;
	top: 100%;
}
.da-slideFromLeft {
	top: 0px; 
	left: -100%;
}
.da-slideFromRight {
	top: 0px;
	left: 100%;
}
/* Final state classes: */
.da-slideTop {
	top: 0px;
}
.da-slideLeft {
	left: 0px;
}
.da-thumbs li  article a {
	color:#fff;
	padding:20px;
	display:block;
}

.da-thumbs {
text-align:center;
}

.da-thumbs li  article h3{
color:#fff;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
padding-top:30px;
}

.da-thumbs li  article em{
margin-bottom:10px;
font-family:Tahoma, Geneva, sans-serif;
color:#efefef;
display:block;
}

.da-thumbs li  article span{
display:inline-block;
}

span.link_post{
display:block;
width:35px;
height:35px;
background-color:#df3232;
-webkit-border-radius: 50px;
-moz-border-radius: 50px;
border-radius: 50px;
cursor:pointer;
background-image:url(../img/link_post_icon.png);
background-repeat:no-repeat;
background-position:center;
margin-right:10px;
}

span.zoom{
overflow:hidden;
display:block;
width:35px;
height:35px;
background-color:#df3232;
-webkit-border-radius: 50px;
-moz-border-radius: 50px;
border-radius: 50px;
cursor:pointer;
background-image:url(../img/zoom_icon.png);
background-repeat:no-repeat;
background-position:center;
margin-left:10px;
}

.portfolio_2col article h3{
padding-top:70px !important;
}

/* Image Grid */
.image_grid {
	overflow:hidden;
	margin:0px;
	padding:0px;
	width:980px;
	position:relative;
	margin-left: 0px;
	

}

.image_grid li{
	float: left;
	background: url(../img/bg-image_grid.jpg);
	line-height: 17px;
	color: #686f74;
	list-style:none;
	height:220px;
	overflow:hidden;
	margin-bottom:23px;
	margin-right:5px;
	width:300px;
	text-align:center;
	color:#fff;
}

.image_grid li .last{
	margin-right:0px;}

.image_grid li small{
	border-top: groove 2px #b42828;
	display:block;
	margin:5px 10px;
	padding-top:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	letter-spacing:normal;
	color:#fefefe;
	text-shadow:1px 1px 2px #111}
	
/*inline theme*/
.themeInline{
	padding:15px;
	background:url(../img/bg_red.jpg) center;
	box-shadow:inset 0 0 10px #000; 
	-moz-box-shadow:inset 0 0 10px #000;
	color:#eaeaea;
	width:705px;
	height:auto;
	overflow:auto;
	font-family:Arial, Helvetica, sans-serif;}
.themeInline p strong{
	color:#fff;
	margin-bottom:0px;}	
.themeInline h1{
	font-family: 'AlternateGothic2BTRegular';
	font-weight:normal;
	color:#FFF;
	text-transform:uppercase;
	margin-bottom:0px;
	line-height:10px;
	font-size:36px}	
.themeInline table{
	font-family: Tahoma, Geneva, sans-serif;
	background:url(../img/bg_red.jpg) right;
	color:#e8d1c5}	
	
.themeInline td.title{
	font-family: 'AlternateGothic2BTRegular';
	font-size:19px;
	color:#ffad85;	
	border-left:double 4px #fb9d9d;
	border-right:double 4px #fb9d9d
	}
	
	
/*body style*/
body.project{
	background:#f3f3f3 url(../img/project-top.jpg) no-repeat scroll center top}

body.project01{
	background:#f3f3f3 url(../img/project01.jpg) no-repeat scroll center top}	

body.project02{
	background:#f3f3f3 url(../img/project02.jpg) no-repeat scroll center top}	
	
body.news{
	background:#f3f3f3 url(../img/news.jpg) no-repeat scroll center top}	
	
body.about{
	background:#f3f3f3 url(../img/about.jpg) no-repeat scroll center top;
	z-index:1;
	}

/*about*/

.B_left{
	float:left;
	width:500px;
	margin-right:20px;
	display:block;
	font-size:14px;
	line-height:23px;
	color:#666}	

.B_left h4{
	color:#981e1e; font-size:20px; letter-spacing:-1px; word-spacing:2px; line-height:1.3; margin-bottom:15px; font-family: Arial, Helvetica, sans-serif;}

.B_left small{
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px; color:#333}	
	
.B_right{
	float:left;
	width:420px;
	display:block;}

.gallery-border{
	border:8px solid #FFF;
	box-shadow:1px 3px 5px #ccc;}	

.B_left .thumbnails:hover{
	width:110px;
	height:74px;
	border:4px solid #FFF;
	margin:3px 3px 3px 1px;
	box-shadow:1px 3px 3px #999;}

.B_left .thumbnails{
	width:110px;
	height:74px;
	border:4px solid #FFF;
	margin:3px 3px 3px 1px;
	box-shadow:1px 1px 1px #ccc;}	

.text{
	line-height:23px;
	font-size:14px;
	color:#666}	
			
/*news & events*/

.news_event{
	padding:8px 5px;
	background-color:#FFF;
	box-shadow:1px 3px 5px #dedede;
	margin-bottom:60px
}
	
.news_event table{
	font-family: Tahoma, Geneva, sans-serif;
	color:#777;
	margin:0px 0px;	
	}	
	
.news_event td.title{
	font-family: 'AlternateGothic2BTRegular';
	font-size:19px;
	color:#111;
	text-transform:uppercase;
	background-color:#f3f3f3;
	border-left:solid 4px #000;
	border-right:solid 4px #000
	}	
	
.news_event td span{
	color:#b20707;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	}
.news_event td.year{
	color:#b20707;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	}

.news_event td.date{
	color:#333;
	}

.news_event td div{
	margin:10px 0px;
	display:block;}
			
.news_event td img{
	display:block;
	margin-right:1px;
	width:100px;
	height:67px;
	border:4px solid #FFF;
	margin:3px 3px 3px 1px;
	box-shadow:1px 1px 1px #ccc;
	border:1px #d8d8d8 solid;
	padding:4px;
	background:#FFF;
	}
	
.news_event td img:hover{
	border:1px #ccc solid;
	box-shadow:2px 2px 5px #ccc;}		
		